/* Global Styles */

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face{
    font-family: 'Ruhl';
    src: url('/Fonts/FrankRuhlLibre-Regular.ttf')
}

@font-face{
    font-family: 'Ruhl Medium';
    src: url('/Fonts/FrankRuhlLibre-Medium.ttf')
}

@font-face{
    font-family: 'Vibes';
    src: url('/Fonts/GreatVibes-Regular.ttf')
}
html{
    font-size: 62.5%;
    --header1: calc(2rem + 1vw);
    --header2: calc(3.5rem + 1vw);
    --header3: calc(3rem + 1vw);
    --header4: calc(2.4rem + 1vw);
    --text: calc(1.5rem + 1vw);
    --big: calc(6rem + 1vw);
    --special-color: #906272;
    --background-color: #2F4454; 
    --gray-text: #525252;
}

h1{
    font-size: var(--header1);
}
li,button,label,input,p,a{
    font-size: var(--text);
}
h2{
    font-size: var(--header2);
}
h3{
    font-size: var(--header3);
}
h4,h5{
    font-size: var(--header4);
}

ul{
    list-style: none;
}

a{
    text-decoration: none;
    color: black;
}

.flex{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

body{
    font-family: "Ruhl", sans-serif;
    animation: opening 1s ease-in-out;
}
h1{
    font-family: "Vibes", sans-serif;
}

/* Nav Section */

.main-header{
    background: #2F4454;
    box-shadow: 0px 10px 10px rgba(0,0,0, 0.1);
    position: sticky;
    top: 0px;
    z-index: 3;
}

nav{
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    min-height: 10vh;
    padding: 2rem 0rem;
}

#logo{
    flex: 1 1 20rem;
    color: white;
}

button{
    padding: 1rem 2rem;
    background: #2F4454;
    border-style: inherit;
    color: white;
    font-size: 3rem;
    cursor: pointer;
    transition: background 0.5s ease-in-out;
}
button:hover{
    background: #DA7B93;
}
/* CONTACT SECTION */

.contact{
    min-height: 90vh;
    display: flex;
    flex-wrap: wrap;
}

#contact{
    min-height: 100vh;
    background:linear-gradient(rgba(0,0,0,0.2), transparent), url(/Images/branches.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-wrapper{
    background:rgba(218,123,147, 0.3);
    width: 60%;
    color: white;
    border-radius: 30px;
    margin-top: 3rem;
    margin-bottom: 3rem;
    letter-spacing: 0.1rem;
}

.form-head{
    text-align: center;
    padding: 4rem;
}
.name-form,.email-form{
    padding: 3rem;
    text-align: center;
}
.help-form{
    padding: 3rem;
    text-align: center;
    
}
.form-wrapper label{
    margin: 0rem 3rem;
}
.form-wrapper button{
    width: 100%;
    padding: 2rem;
    margin-top: 3rem;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.form-wrapper input{
    padding: 1rem 3rem;
}

/* FOOTER SECTION*/ 

footer{
    background: #2F4454;
    color: white;
    display: flex;
    padding: 3rem 5%;
    align-items: center;
    flex-wrap: wrap;
}
footer ul{
    display: flex;
    flex: 1 1 40rem;
    justify-content: space-between;
    align-items: center;
}
footer h4{
    flex: 3 1 40rem;
    font-size: calc(1.4rem + 1vw);
}


    .nav-links a{
        color: white;
        font-size: var(--header3);
        text-decoration: underline;
    }

    .nav-links{
        background: var(--background-color);
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 100%;
        flex-direction: column;
        align-items: center;
        transition: transform 1s ease;
    }
